RubyGems Navigation menu

Reverse dependencies for jackal-nellie Latest version of the following gems require jackal-nellie

Total downloads 8,926

For this version 1,212

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: